<!-- Code from d3-graph-gallery.com -->
<!DOCTYPE html>

<head>
  <meta charset="utf-8">
  <link rel="stylesheet" href="../css/svg.css">
  <title>Stacked Dounut Chart</title>
</head>

<body>
  

  <!-- Load d3.js -->
  <script src="https://d3js.org/d3.v4.js"></script>
  <script src="https://d3js.org/d3-scale-chromatic.v1.min.js"></script>

  <!-- Create a div where the graph will take place -->
  <div id="donut"></div>
  <div>
		<h1>Goals Vs Time</h1>
		<p>The General understanding of when the majority of goals scored    </p>
	</div>

  <script src="../js/donut.js">

  </script>

</body>